<tvserver version="1.0">
  <servers>
    <server HostName="linksys" IdServer="1" IsMaster="True">
      <cards>
        <card IdCard="5" DevicePath="@device:sw:{083863F1-70DE-11D0-BD40-00A0C911CE86}\{D3DD4C59-D3A7-4B82-9727-7B9203EB67C0}" Enabled="True" CamType="0" GrabEPG="False" LastEpgGrab="2000-1-1 0:0:0" Name="MediaPortal IPTV Source Filter" Priority="2" RecordingFolder="C:\Users\Public\Recorded TV" />
        <card IdCard="2" DevicePath="(builtin)" Enabled="True" CamType="0" GrabEPG="True" LastEpgGrab="2000-1-1 0:0:0" Name="RadioWebStream Card (builtin)" Priority="1" RecordingFolder="" />
      </cards>
    </server>
  </servers>
  <channels>
    <channel GrabEpg="True" IdChannel="25" IsRadio="False" IsTv="True" LastGrabTime="2000-1-1 0:0:0" SortOrder="20" TimesWatched="0" TotalTimeWatched="2000-1-1 0:0:0" VisibleInGuide="True" DisplayName="HBO HD">
      <mappings>
        <map IdCard="5" IdChannel="25" IdChannelMap="23" />
      </mappings>
      <TuningDetails>
        <tune IdChannel="25" IdTuning="29" Bandwidth="8" ChannelNumber="4" ChannelType="7" CountryId="31" Diseqc="0" FreeToAir="True" Frequency="0" MajorChannel="-1" MinorChannel="-1" Modulation="0" Name="HBO HD" NetworkId="0" PmtPid="66" Polarisation="0" Provider="0" ServiceId="1" SwitchingFrequency="0" Symbolrate="0" TransportId="0" TuningSource="0" VideoSource="0" AudioSource="0" IsVCRSignal="False" SatIndex="-1" InnerFecRate="-1" Band="0" Pilot="-1" RollOff="-1" Url="udp://127.0.0.1:1043" Bitrate="0" />
      </TuningDetails>
    </channel>
    <channel GrabEpg="True" IdChannel="22" IsRadio="False" IsTv="True" LastGrabTime="2000-1-1 0:0:0" SortOrder="17" TimesWatched="0" TotalTimeWatched="2000-1-1 0:0:0" VisibleInGuide="True" DisplayName="TVN 24 HD">
      <mappings>
        <map IdCard="5" IdChannel="22" IdChannelMap="26" />
      </mappings>
      <TuningDetails>
        <tune IdChannel="22" IdTuning="26" Bandwidth="8" ChannelNumber="1" ChannelType="7" CountryId="31" Diseqc="0" FreeToAir="True" Frequency="0" MajorChannel="-1" MinorChannel="-1" Modulation="0" Name="TVN 24 HD" NetworkId="0" PmtPid="66" Polarisation="0" Provider="0" ServiceId="1" SwitchingFrequency="0" Symbolrate="0" TransportId="0" TuningSource="0" VideoSource="0" AudioSource="0" IsVCRSignal="False" SatIndex="-1" InnerFecRate="-1" Band="0" Pilot="-1" RollOff="-1" Url="udp://127.0.0.1:1079" Bitrate="0" />
      </TuningDetails>
    </channel>
    <channel GrabEpg="True" IdChannel="23" IsRadio="False" IsTv="True" LastGrabTime="2000-1-1 0:0:0" SortOrder="18" TimesWatched="0" TotalTimeWatched="2000-1-1 0:0:0" VisibleInGuide="True" DisplayName="Discovery Channel HD">
      <mappings>
        <map IdCard="5" IdChannel="23" IdChannelMap="21" />
      </mappings>
      <TuningDetails>
        <tune IdChannel="23" IdTuning="27" Bandwidth="8" ChannelNumber="2" ChannelType="7" CountryId="31" Diseqc="0" FreeToAir="True" Frequency="0" MajorChannel="-1" MinorChannel="-1" Modulation="0" Name="Discovery Channel HD" NetworkId="0" PmtPid="66" Polarisation="0" Provider="0" ServiceId="1" SwitchingFrequency="0" Symbolrate="0" TransportId="0" TuningSource="0" VideoSource="0" AudioSource="0" IsVCRSignal="False" SatIndex="-1" InnerFecRate="-1" Band="0" Pilot="-1" RollOff="-1" Url="udp://127.0.0.1:1027" Bitrate="0" />
      </TuningDetails>
    </channel>
    <channel GrabEpg="True" IdChannel="24" IsRadio="False" IsTv="True" LastGrabTime="2000-1-1 0:0:0" SortOrder="19" TimesWatched="0" TotalTimeWatched="2000-1-1 0:0:0" VisibleInGuide="True" DisplayName="TVN Turbo HD">
      <mappings>
        <map IdCard="5" IdChannel="24" IdChannelMap="27" />
      </mappings>
      <TuningDetails>
        <tune IdChannel="24" IdTuning="28" Bandwidth="8" ChannelNumber="3" ChannelType="7" CountryId="31" Diseqc="0" FreeToAir="True" Frequency="0" MajorChannel="-1" MinorChannel="-1" Modulation="0" Name="TVN Turbo HD" NetworkId="0" PmtPid="66" Polarisation="0" Provider="0" ServiceId="1" SwitchingFrequency="0" Symbolrate="0" TransportId="0" TuningSource="0" VideoSource="0" AudioSource="0" IsVCRSignal="False" SatIndex="-1" InnerFecRate="-1" Band="0" Pilot="-1" RollOff="-1" Url="udp://127.0.0.1:1078" Bitrate="0" />
      </TuningDetails>
    </channel>
    <channel GrabEpg="True" IdChannel="26" IsRadio="False" IsTv="True" LastGrabTime="2000-1-1 0:0:0" SortOrder="21" TimesWatched="0" TotalTimeWatched="2000-1-1 0:0:0" VisibleInGuide="True" DisplayName="Canal+ SPORT">
      <mappings>
        <map IdCard="5" IdChannel="26" IdChannelMap="20" />
      </mappings>
      <TuningDetails>
        <tune IdChannel="26" IdTuning="30" Bandwidth="8" ChannelNumber="5" ChannelType="7" CountryId="31" Diseqc="0" FreeToAir="True" Frequency="0" MajorChannel="-1" MinorChannel="-1" Modulation="0" Name="Canal+ SPORT" NetworkId="0" PmtPid="66" Polarisation="0" Provider="0" ServiceId="1" SwitchingFrequency="0" Symbolrate="0" TransportId="0" TuningSource="0" VideoSource="0" AudioSource="0" IsVCRSignal="False" SatIndex="-1" InnerFecRate="-1" Band="0" Pilot="-1" RollOff="-1" Url="udp://127.0.0.1:1019" Bitrate="0" />
      </TuningDetails>
    </channel>
    <channel GrabEpg="True" IdChannel="27" IsRadio="False" IsTv="True" LastGrabTime="2000-1-1 0:0:0" SortOrder="22" TimesWatched="0" TotalTimeWatched="2000-1-1 0:0:0" VisibleInGuide="True" DisplayName="Pingwiny z Madagaskaru HD">
      <mappings>
        <map IdCard="5" IdChannel="27" IdChannelMap="24" />
      </mappings>
      <TuningDetails>
        <tune IdChannel="27" IdTuning="31" Bandwidth="8" ChannelNumber="6" ChannelType="7" CountryId="31" Diseqc="0" FreeToAir="True" Frequency="0" MajorChannel="-1" MinorChannel="-1" Modulation="0" Name="Pingwiny z Madagaskaru HD" NetworkId="0" PmtPid="66" Polarisation="0" Provider="0" ServiceId="1" SwitchingFrequency="0" Symbolrate="0" TransportId="0" TuningSource="0" VideoSource="0" AudioSource="0" IsVCRSignal="False" SatIndex="-1" InnerFecRate="-1" Band="0" Pilot="-1" RollOff="-1" Url="udp://127.0.0.1:1062" Bitrate="0" />
      </TuningDetails>
    </channel>
    <channel GrabEpg="True" IdChannel="28" IsRadio="False" IsTv="True" LastGrabTime="2000-1-1 0:0:0" SortOrder="23" TimesWatched="0" TotalTimeWatched="2000-1-1 0:0:0" VisibleInGuide="True" DisplayName="Dr. House - 8 sezonów">
      <mappings>
        <map IdCard="5" IdChannel="28" IdChannelMap="22" />
      </mappings>
      <TuningDetails>
        <tune IdChannel="28" IdTuning="32" Bandwidth="8" ChannelNumber="7" ChannelType="7" CountryId="31" Diseqc="0" FreeToAir="True" Frequency="0" MajorChannel="-1" MinorChannel="-1" Modulation="0" Name="Dr. House - 8 sezonów" NetworkId="0" PmtPid="66" Polarisation="0" Provider="0" ServiceId="1" SwitchingFrequency="0" Symbolrate="0" TransportId="0" TuningSource="0" VideoSource="0" AudioSource="0" IsVCRSignal="False" SatIndex="-1" InnerFecRate="-1" Band="0" Pilot="-1" RollOff="-1" Url="udp://127.0.0.1:1034" Bitrate="0" />
      </TuningDetails>
    </channel>
    <channel GrabEpg="True" IdChannel="29" IsRadio="False" IsTv="True" LastGrabTime="2000-1-1 0:0:0" SortOrder="24" TimesWatched="0" TotalTimeWatched="2000-1-1 0:0:0" VisibleInGuide="True" DisplayName="13 Posterunek">
      <mappings>
        <map IdCard="5" IdChannel="29" IdChannelMap="19" />
      </mappings>
      <TuningDetails>
        <tune IdChannel="29" IdTuning="33" Bandwidth="8" ChannelNumber="8" ChannelType="7" CountryId="31" Diseqc="0" FreeToAir="True" Frequency="0" MajorChannel="-1" MinorChannel="-1" Modulation="0" Name="13 Posterunek" NetworkId="0" PmtPid="66" Polarisation="0" Provider="0" ServiceId="1" SwitchingFrequency="0" Symbolrate="0" TransportId="0" TuningSource="0" VideoSource="0" AudioSource="0" IsVCRSignal="False" SatIndex="-1" InnerFecRate="-1" Band="0" Pilot="-1" RollOff="-1" Url="udp://127.0.0.1:1001" Bitrate="0" />
      </TuningDetails>
    </channel>
    <channel GrabEpg="True" IdChannel="30" IsRadio="False" IsTv="True" LastGrabTime="2000-1-1 0:0:0" SortOrder="25" TimesWatched="0" TotalTimeWatched="2000-1-1 0:0:0" VisibleInGuide="True" DisplayName="Świat Według Kiepskich">
      <mappings>
        <map IdCard="5" IdChannel="30" IdChannelMap="25" />
      </mappings>
      <TuningDetails>
        <tune IdChannel="30" IdTuning="34" Bandwidth="8" ChannelNumber="0" ChannelType="7" CountryId="31" Diseqc="0" FreeToAir="True" Frequency="0" MajorChannel="-1" MinorChannel="-1" Modulation="0" Name="Świat Według Kiepskich" NetworkId="0" PmtPid="66" Polarisation="0" Provider="0" ServiceId="1" SwitchingFrequency="0" Symbolrate="0" TransportId="0" TuningSource="0" VideoSource="0" AudioSource="0" IsVCRSignal="False" SatIndex="-1" InnerFecRate="-1" Band="0" Pilot="-1" RollOff="-1" Url="udp://127.0.0.1:1079" Bitrate="0" />
      </TuningDetails>
    </channel>
    <channel GrabEpg="True" IdChannel="31" IsRadio="False" IsTv="True" LastGrabTime="2000-1-1 0:0:0" SortOrder="26" TimesWatched="0" TotalTimeWatched="2000-1-1 0:0:0" VisibleInGuide="True" DisplayName="History HD">
      <mappings>
        <map IdCard="5" IdChannel="31" IdChannelMap="38" />
      </mappings>
      <TuningDetails>
        <tune IdChannel="31" IdTuning="35" Bandwidth="8" ChannelNumber="9" ChannelType="7" CountryId="31" Diseqc="0" FreeToAir="True" Frequency="0" MajorChannel="-1" MinorChannel="-1" Modulation="0" Name="History HD" NetworkId="0" PmtPid="66" Polarisation="0" Provider="0" ServiceId="1" SwitchingFrequency="0" Symbolrate="0" TransportId="0" TuningSource="0" VideoSource="0" AudioSource="0" IsVCRSignal="False" SatIndex="-1" InnerFecRate="-1" Band="0" Pilot="-1" RollOff="-1" Url="udp://127.0.0.1:1044" Bitrate="0" />
      </TuningDetails>
    </channel>
    <channel GrabEpg="True" IdChannel="32" IsRadio="False" IsTv="True" LastGrabTime="2000-1-1 0:0:0" SortOrder="27" TimesWatched="0" TotalTimeWatched="2000-1-1 0:0:0" VisibleInGuide="True" DisplayName="AXN HD">
      <mappings>
        <map IdCard="5" IdChannel="32" IdChannelMap="30" />
      </mappings>
      <TuningDetails>
        <tune IdChannel="32" IdTuning="36" Bandwidth="8" ChannelNumber="10" ChannelType="7" CountryId="31" Diseqc="0" FreeToAir="True" Frequency="0" MajorChannel="-1" MinorChannel="-1" Modulation="0" Name="AXN HD" NetworkId="0" PmtPid="66" Polarisation="0" Provider="0" ServiceId="1" SwitchingFrequency="0" Symbolrate="0" TransportId="0" TuningSource="0" VideoSource="0" AudioSource="0" IsVCRSignal="False" SatIndex="-1" InnerFecRate="-1" Band="0" Pilot="-1" RollOff="-1" Url="udp://127.0.0.1:1006" Bitrate="0" />
      </TuningDetails>
    </channel>
    <channel GrabEpg="True" IdChannel="33" IsRadio="False" IsTv="True" LastGrabTime="2000-1-1 0:0:0" SortOrder="28" TimesWatched="0" TotalTimeWatched="2000-1-1 0:0:0" VisibleInGuide="True" DisplayName="Canal+ Film HD">
      <mappings>
        <map IdCard="5" IdChannel="33" IdChannelMap="32" />
      </mappings>
      <TuningDetails>
        <tune IdChannel="33" IdTuning="37" Bandwidth="8" ChannelNumber="11" ChannelType="7" CountryId="31" Diseqc="0" FreeToAir="True" Frequency="0" MajorChannel="-1" MinorChannel="-1" Modulation="0" Name="Canal+ Film HD" NetworkId="0" PmtPid="66" Polarisation="0" Provider="0" ServiceId="1" SwitchingFrequency="0" Symbolrate="0" TransportId="0" TuningSource="0" VideoSource="0" AudioSource="0" IsVCRSignal="False" SatIndex="-1" InnerFecRate="-1" Band="0" Pilot="-1" RollOff="-1" Url="udp://127.0.0.1:1017" Bitrate="0" />
      </TuningDetails>
    </channel>
    <channel GrabEpg="True" IdChannel="34" IsRadio="False" IsTv="True" LastGrabTime="2000-1-1 0:0:0" SortOrder="29" TimesWatched="0" TotalTimeWatched="2000-1-1 0:0:0" VisibleInGuide="True" DisplayName="TLC Polska">
      <mappings>
        <map IdCard="5" IdChannel="34" IdChannelMap="47" />
      </mappings>
      <TuningDetails>
        <tune IdChannel="34" IdTuning="38" Bandwidth="8" ChannelNumber="12" ChannelType="7" CountryId="31" Diseqc="0" FreeToAir="True" Frequency="0" MajorChannel="-1" MinorChannel="-1" Modulation="0" Name="TLC Polska" NetworkId="0" PmtPid="66" Polarisation="0" Provider="0" ServiceId="1" SwitchingFrequency="0" Symbolrate="0" TransportId="0" TuningSource="0" VideoSource="0" AudioSource="0" IsVCRSignal="False" SatIndex="-1" InnerFecRate="-1" Band="0" Pilot="-1" RollOff="-1" Url="udp://127.0.0.1:1075" Bitrate="0" />
      </TuningDetails>
    </channel>
    <channel GrabEpg="True" IdChannel="35" IsRadio="False" IsTv="True" LastGrabTime="2000-1-1 0:0:0" SortOrder="30" TimesWatched="0" TotalTimeWatched="2000-1-1 0:0:0" VisibleInGuide="True" DisplayName="Nat Geo Channel HD">
      <mappings>
        <map IdCard="5" IdChannel="35" IdChannelMap="42" />
      </mappings>
      <TuningDetails>
        <tune IdChannel="35" IdTuning="39" Bandwidth="8" ChannelNumber="12" ChannelType="7" CountryId="31" Diseqc="0" FreeToAir="True" Frequency="0" MajorChannel="-1" MinorChannel="-1" Modulation="0" Name="Nat Geo Channel HD" NetworkId="0" PmtPid="66" Polarisation="0" Provider="0" ServiceId="1" SwitchingFrequency="0" Symbolrate="0" TransportId="0" TuningSource="0" VideoSource="0" AudioSource="0" IsVCRSignal="False" SatIndex="-1" InnerFecRate="-1" Band="0" Pilot="-1" RollOff="-1" Url="udp://127.0.0.1:1056" Bitrate="0" />
      </TuningDetails>
    </channel>
    <channel GrabEpg="True" IdChannel="36" IsRadio="False" IsTv="True" LastGrabTime="2000-1-1 0:0:0" SortOrder="31" TimesWatched="0" TotalTimeWatched="2000-1-1 0:0:0" VisibleInGuide="True" DisplayName="MiniMini+ HD">
      <mappings>
        <map IdCard="5" IdChannel="36" IdChannelMap="41" />
      </mappings>
      <TuningDetails>
        <tune IdChannel="36" IdTuning="40" Bandwidth="8" ChannelNumber="0" ChannelType="7" CountryId="31" Diseqc="0" FreeToAir="True" Frequency="0" MajorChannel="-1" MinorChannel="-1" Modulation="0" Name="MiniMini+ HD" NetworkId="0" PmtPid="66" Polarisation="0" Provider="0" ServiceId="1" SwitchingFrequency="0" Symbolrate="0" TransportId="0" TuningSource="0" VideoSource="0" AudioSource="0" IsVCRSignal="False" SatIndex="-1" InnerFecRate="-1" Band="0" Pilot="-1" RollOff="-1" Url="udp://127.0.0.1:1052" Bitrate="0" />
      </TuningDetails>
    </channel>
    <channel GrabEpg="True" IdChannel="37" IsRadio="False" IsTv="True" LastGrabTime="2000-1-1 0:0:0" SortOrder="32" TimesWatched="0" TotalTimeWatched="2000-1-1 0:0:0" VisibleInGuide="True" DisplayName="TVN Style HD">
      <mappings>
        <map IdCard="5" IdChannel="37" IdChannelMap="48" />
      </mappings>
      <TuningDetails>
        <tune IdChannel="37" IdTuning="41" Bandwidth="8" ChannelNumber="14" ChannelType="7" CountryId="31" Diseqc="0" FreeToAir="True" Frequency="0" MajorChannel="-1" MinorChannel="-1" Modulation="0" Name="TVN Style HD" NetworkId="0" PmtPid="66" Polarisation="0" Provider="0" ServiceId="1" SwitchingFrequency="0" Symbolrate="0" TransportId="0" TuningSource="0" VideoSource="0" AudioSource="0" IsVCRSignal="False" SatIndex="-1" InnerFecRate="-1" Band="0" Pilot="-1" RollOff="-1" Url="udp://127.0.0.1:1077" Bitrate="0" />
      </TuningDetails>
    </channel>
    <channel GrabEpg="True" IdChannel="38" IsRadio="False" IsTv="True" LastGrabTime="2000-1-1 0:0:0" SortOrder="33" TimesWatched="0" TotalTimeWatched="2000-1-1 0:0:0" VisibleInGuide="True" DisplayName="Polsat News">
      <mappings>
        <map IdCard="5" IdChannel="38" IdChannelMap="46" />
      </mappings>
      <TuningDetails>
        <tune IdChannel="38" IdTuning="42" Bandwidth="8" ChannelNumber="20" ChannelType="7" CountryId="31" Diseqc="0" FreeToAir="True" Frequency="0" MajorChannel="-1" MinorChannel="-1" Modulation="0" Name="Polsat News" NetworkId="0" PmtPid="66" Polarisation="0" Provider="0" ServiceId="1" SwitchingFrequency="0" Symbolrate="0" TransportId="0" TuningSource="0" VideoSource="0" AudioSource="0" IsVCRSignal="False" SatIndex="-1" InnerFecRate="-1" Band="0" Pilot="-1" RollOff="-1" Url="udp://127.0.0.1:1069" Bitrate="0" />
      </TuningDetails>
    </channel>
    <channel GrabEpg="True" IdChannel="39" IsRadio="False" IsTv="True" LastGrabTime="2000-1-1 0:0:0" SortOrder="34" TimesWatched="0" TotalTimeWatched="2000-1-1 0:0:0" VisibleInGuide="True" DisplayName="Comedy Central">
      <mappings>
        <map IdCard="5" IdChannel="39" IdChannelMap="34" />
      </mappings>
      <TuningDetails>
        <tune IdChannel="39" IdTuning="43" Bandwidth="8" ChannelNumber="54" ChannelType="7" CountryId="31" Diseqc="0" FreeToAir="True" Frequency="0" MajorChannel="-1" MinorChannel="-1" Modulation="0" Name="Comedy Central" NetworkId="0" PmtPid="66" Polarisation="0" Provider="0" ServiceId="1" SwitchingFrequency="0" Symbolrate="0" TransportId="0" TuningSource="0" VideoSource="0" AudioSource="0" IsVCRSignal="False" SatIndex="-1" InnerFecRate="-1" Band="0" Pilot="-1" RollOff="-1" Url="udp://127.0.0.1:1024" Bitrate="0" />
      </TuningDetails>
    </channel>
    <channel GrabEpg="True" IdChannel="40" IsRadio="False" IsTv="True" LastGrabTime="2000-1-1 0:0:0" SortOrder="35" TimesWatched="0" TotalTimeWatched="2000-1-1 0:0:0" VisibleInGuide="True" DisplayName="BBC Knowledge HD">
      <mappings>
        <map IdCard="5" IdChannel="40" IdChannelMap="31" />
      </mappings>
      <TuningDetails>
        <tune IdChannel="40" IdTuning="44" Bandwidth="8" ChannelNumber="48" ChannelType="7" CountryId="31" Diseqc="0" FreeToAir="True" Frequency="0" MajorChannel="-1" MinorChannel="-1" Modulation="0" Name="BBC Knowledge HD" NetworkId="0" PmtPid="66" Polarisation="0" Provider="0" ServiceId="1" SwitchingFrequency="0" Symbolrate="0" TransportId="0" TuningSource="0" VideoSource="0" AudioSource="0" IsVCRSignal="False" SatIndex="-1" InnerFecRate="-1" Band="0" Pilot="-1" RollOff="-1" Url="udp://127.0.0.1:1010" Bitrate="0" />
      </TuningDetails>
    </channel>
    <channel GrabEpg="True" IdChannel="41" IsRadio="False" IsTv="True" LastGrabTime="2000-1-1 0:0:0" SortOrder="36" TimesWatched="0" TotalTimeWatched="2000-1-1 0:0:0" VisibleInGuide="True" DisplayName="HBO 2 HD">
      <mappings>
        <map IdCard="5" IdChannel="41" IdChannelMap="37" />
      </mappings>
      <TuningDetails>
        <tune IdChannel="41" IdTuning="45" Bandwidth="8" ChannelNumber="47" ChannelType="7" CountryId="31" Diseqc="0" FreeToAir="True" Frequency="0" MajorChannel="-1" MinorChannel="-1" Modulation="0" Name="HBO 2 HD" NetworkId="0" PmtPid="66" Polarisation="0" Provider="0" ServiceId="1" SwitchingFrequency="0" Symbolrate="0" TransportId="0" TuningSource="0" VideoSource="0" AudioSource="0" IsVCRSignal="False" SatIndex="-1" InnerFecRate="-1" Band="0" Pilot="-1" RollOff="-1" Url="udp://127.0.0.1:1041" Bitrate="0" />
      </TuningDetails>
    </channel>
    <channel GrabEpg="True" IdChannel="42" IsRadio="False" IsTv="True" LastGrabTime="2000-1-1 0:0:0" SortOrder="37" TimesWatched="0" TotalTimeWatched="2000-1-1 0:0:0" VisibleInGuide="True" DisplayName="Discovery Science">
      <mappings>
        <map IdCard="5" IdChannel="42" IdChannelMap="35" />
      </mappings>
      <TuningDetails>
        <tune IdChannel="42" IdTuning="46" Bandwidth="8" ChannelNumber="0" ChannelType="7" CountryId="31" Diseqc="0" FreeToAir="True" Frequency="0" MajorChannel="-1" MinorChannel="-1" Modulation="0" Name="Discovery Science" NetworkId="0" PmtPid="66" Polarisation="0" Provider="0" ServiceId="1" SwitchingFrequency="0" Symbolrate="0" TransportId="0" TuningSource="0" VideoSource="0" AudioSource="0" IsVCRSignal="False" SatIndex="-1" InnerFecRate="-1" Band="0" Pilot="-1" RollOff="-1" Url="udp://127.0.0.1:1029" Bitrate="0" />
      </TuningDetails>
    </channel>
    <channel GrabEpg="True" IdChannel="43" IsRadio="False" IsTv="True" LastGrabTime="2000-1-1 0:0:0" SortOrder="38" TimesWatched="0" TotalTimeWatched="2000-1-1 0:0:0" VisibleInGuide="True" DisplayName="Polsat Film HD">
      <mappings>
        <map IdCard="5" IdChannel="43" IdChannelMap="45" />
      </mappings>
      <TuningDetails>
        <tune IdChannel="43" IdTuning="47" Bandwidth="8" ChannelNumber="52" ChannelType="7" CountryId="31" Diseqc="0" FreeToAir="True" Frequency="0" MajorChannel="-1" MinorChannel="-1" Modulation="0" Name="Polsat Film HD" NetworkId="0" PmtPid="66" Polarisation="0" Provider="0" ServiceId="1" SwitchingFrequency="0" Symbolrate="0" TransportId="0" TuningSource="0" VideoSource="0" AudioSource="0" IsVCRSignal="False" SatIndex="-1" InnerFecRate="-1" Band="0" Pilot="-1" RollOff="-1" Url="udp://127.0.0.1:1067" Bitrate="0" />
      </TuningDetails>
    </channel>
    <channel GrabEpg="True" IdChannel="44" IsRadio="False" IsTv="True" LastGrabTime="2000-1-1 0:0:0" SortOrder="39" TimesWatched="0" TotalTimeWatched="2000-1-1 0:0:0" VisibleInGuide="True" DisplayName="Nat Geo Wild HD">
      <mappings>
        <map IdCard="5" IdChannel="44" IdChannelMap="43" />
      </mappings>
      <TuningDetails>
        <tune IdChannel="44" IdTuning="48" Bandwidth="8" ChannelNumber="99" ChannelType="7" CountryId="31" Diseqc="0" FreeToAir="True" Frequency="0" MajorChannel="-1" MinorChannel="-1" Modulation="0" Name="Nat Geo Wild HD" NetworkId="0" PmtPid="66" Polarisation="0" Provider="0" ServiceId="1" SwitchingFrequency="0" Symbolrate="0" TransportId="0" TuningSource="0" VideoSource="0" AudioSource="0" IsVCRSignal="False" SatIndex="-1" InnerFecRate="-1" Band="0" Pilot="-1" RollOff="-1" Url="udp://127.0.0.1:1057" Bitrate="0" />
      </TuningDetails>
    </channel>
    <channel GrabEpg="True" IdChannel="45" IsRadio="False" IsTv="True" LastGrabTime="2000-1-1 0:0:0" SortOrder="40" TimesWatched="0" TotalTimeWatched="2000-1-1 0:0:0" VisibleInGuide="True" DisplayName="4FunTV">
      <mappings>
        <map IdCard="5" IdChannel="45" IdChannelMap="28" />
      </mappings>
      <TuningDetails>
        <tune IdChannel="45" IdTuning="49" Bandwidth="8" ChannelNumber="88" ChannelType="7" CountryId="31" Diseqc="0" FreeToAir="True" Frequency="0" MajorChannel="-1" MinorChannel="-1" Modulation="0" Name="4FunTV" NetworkId="0" PmtPid="66" Polarisation="0" Provider="0" ServiceId="1" SwitchingFrequency="0" Symbolrate="0" TransportId="0" TuningSource="0" VideoSource="0" AudioSource="0" IsVCRSignal="False" SatIndex="-1" InnerFecRate="-1" Band="0" Pilot="-1" RollOff="-1" Url="udp://127.0.0.1:1002" Bitrate="0" />
      </TuningDetails>
    </channel>
    <channel GrabEpg="True" IdChannel="46" IsRadio="False" IsTv="True" LastGrabTime="2000-1-1 0:0:0" SortOrder="41" TimesWatched="0" TotalTimeWatched="2000-1-1 0:0:0" VisibleInGuide="True" DisplayName="Animal Planet HD">
      <mappings>
        <map IdCard="5" IdChannel="46" IdChannelMap="29" />
      </mappings>
      <TuningDetails>
        <tune IdChannel="46" IdTuning="50" Bandwidth="8" ChannelNumber="0" ChannelType="7" CountryId="31" Diseqc="0" FreeToAir="True" Frequency="0" MajorChannel="-1" MinorChannel="-1" Modulation="0" Name="Animal Planet HD" NetworkId="0" PmtPid="66" Polarisation="0" Provider="0" ServiceId="1" SwitchingFrequency="0" Symbolrate="0" TransportId="0" TuningSource="0" VideoSource="0" AudioSource="0" IsVCRSignal="False" SatIndex="-1" InnerFecRate="-1" Band="0" Pilot="-1" RollOff="-1" Url="udp://127.0.0.1:1004" Bitrate="0" />
      </TuningDetails>
    </channel>
    <channel GrabEpg="True" IdChannel="47" IsRadio="False" IsTv="True" LastGrabTime="2000-1-1 0:0:0" SortOrder="42" TimesWatched="0" TotalTimeWatched="2000-1-1 0:0:0" VisibleInGuide="True" DisplayName="Polsat 2">
      <mappings>
        <map IdCard="5" IdChannel="47" IdChannelMap="44" />
      </mappings>
      <TuningDetails>
        <tune IdChannel="47" IdTuning="51" Bandwidth="8" ChannelNumber="0" ChannelType="7" CountryId="31" Diseqc="0" FreeToAir="True" Frequency="0" MajorChannel="-1" MinorChannel="-1" Modulation="0" Name="Polsat 2" NetworkId="0" PmtPid="66" Polarisation="0" Provider="0" ServiceId="1" SwitchingFrequency="0" Symbolrate="0" TransportId="0" TuningSource="0" VideoSource="0" AudioSource="0" IsVCRSignal="False" SatIndex="-1" InnerFecRate="-1" Band="0" Pilot="-1" RollOff="-1" Url="udp://127.0.0.1:1065" Bitrate="0" />
      </TuningDetails>
    </channel>
    <channel GrabEpg="True" IdChannel="48" IsRadio="False" IsTv="True" LastGrabTime="2000-1-1 0:0:0" SortOrder="43" TimesWatched="0" TotalTimeWatched="2000-1-1 0:0:0" VisibleInGuide="True" DisplayName="Investigation Discovery">
      <mappings>
        <map IdCard="5" IdChannel="48" IdChannelMap="39" />
      </mappings>
      <TuningDetails>
        <tune IdChannel="48" IdTuning="52" Bandwidth="8" ChannelNumber="158" ChannelType="7" CountryId="31" Diseqc="0" FreeToAir="True" Frequency="0" MajorChannel="-1" MinorChannel="-1" Modulation="0" Name="Investigation Discovery" NetworkId="0" PmtPid="66" Polarisation="0" Provider="0" ServiceId="1" SwitchingFrequency="0" Symbolrate="0" TransportId="0" TuningSource="0" VideoSource="0" AudioSource="0" IsVCRSignal="False" SatIndex="-1" InnerFecRate="-1" Band="0" Pilot="-1" RollOff="-1" Url="udp://127.0.0.1:1045" Bitrate="0" />
      </TuningDetails>
    </channel>
    <channel GrabEpg="True" IdChannel="49" IsRadio="False" IsTv="True" LastGrabTime="2000-1-1 0:0:0" SortOrder="44" TimesWatched="0" TotalTimeWatched="2000-1-1 0:0:0" VisibleInGuide="True" DisplayName="Canal+ HD">
      <mappings>
        <map IdCard="5" IdChannel="49" IdChannelMap="33" />
      </mappings>
      <TuningDetails>
        <tune IdChannel="49" IdTuning="53" Bandwidth="8" ChannelNumber="145" ChannelType="7" CountryId="31" Diseqc="0" FreeToAir="True" Frequency="0" MajorChannel="-1" MinorChannel="-1" Modulation="0" Name="Canal+ HD" NetworkId="0" PmtPid="66" Polarisation="0" Provider="0" ServiceId="1" SwitchingFrequency="0" Symbolrate="0" TransportId="0" TuningSource="0" VideoSource="0" AudioSource="0" IsVCRSignal="False" SatIndex="-1" InnerFecRate="-1" Band="0" Pilot="-1" RollOff="-1" Url="udp://127.0.0.1:1018" Bitrate="0" />
      </TuningDetails>
    </channel>
    <channel GrabEpg="True" IdChannel="50" IsRadio="False" IsTv="True" LastGrabTime="2000-1-1 0:0:0" SortOrder="45" TimesWatched="0" TotalTimeWatched="2000-1-1 0:0:0" VisibleInGuide="True" DisplayName="Kuchnia+ HD">
      <mappings>
        <map IdCard="5" IdChannel="50" IdChannelMap="40" />
      </mappings>
      <TuningDetails>
        <tune IdChannel="50" IdTuning="54" Bandwidth="8" ChannelNumber="0" ChannelType="7" CountryId="31" Diseqc="0" FreeToAir="True" Frequency="0" MajorChannel="-1" MinorChannel="-1" Modulation="0" Name="Kuchnia+ HD" NetworkId="0" PmtPid="66" Polarisation="0" Provider="0" ServiceId="1" SwitchingFrequency="0" Symbolrate="0" TransportId="0" TuningSource="0" VideoSource="0" AudioSource="0" IsVCRSignal="False" SatIndex="-1" InnerFecRate="-1" Band="0" Pilot="-1" RollOff="-1" Url="udp://127.0.0.1:1048" Bitrate="0" />
      </TuningDetails>
    </channel>
    <channel GrabEpg="True" IdChannel="51" IsRadio="False" IsTv="True" LastGrabTime="2000-1-1 0:0:0" SortOrder="46" TimesWatched="0" TotalTimeWatched="2000-1-1 0:0:0" VisibleInGuide="True" DisplayName="Discovery World">
      <mappings>
        <map IdCard="5" IdChannel="51" IdChannelMap="36" />
      </mappings>
      <TuningDetails>
        <tune IdChannel="51" IdTuning="55" Bandwidth="8" ChannelNumber="0" ChannelType="7" CountryId="31" Diseqc="0" FreeToAir="True" Frequency="0" MajorChannel="-1" MinorChannel="-1" Modulation="0" Name="Discovery World" NetworkId="0" PmtPid="66" Polarisation="0" Provider="0" ServiceId="1" SwitchingFrequency="0" Symbolrate="0" TransportId="0" TuningSource="0" VideoSource="0" AudioSource="0" IsVCRSignal="False" SatIndex="-1" InnerFecRate="-1" Band="0" Pilot="-1" RollOff="-1" Url="udp://127.0.0.1:1030" Bitrate="0" />
      </TuningDetails>
    </channel>
    <channel GrabEpg="True" IdChannel="52" IsRadio="False" IsTv="True" LastGrabTime="2000-1-1 0:0:0" SortOrder="0" TimesWatched="0" TotalTimeWatched="2000-1-1 0:0:0" VisibleInGuide="True" DisplayName="Top Gear">
      <mappings>
        <map IdCard="5" IdChannel="52" IdChannelMap="65" />
      </mappings>
      <TuningDetails>
        <tune IdChannel="52" IdTuning="56" Bandwidth="8" ChannelNumber="4" ChannelType="7" CountryId="31" Diseqc="0" FreeToAir="True" Frequency="0" MajorChannel="-1" MinorChannel="-1" Modulation="0" Name="Top Gear" NetworkId="0" PmtPid="66" Polarisation="0" Provider="0" ServiceId="1" SwitchingFrequency="0" Symbolrate="0" TransportId="0" TuningSource="0" VideoSource="0" AudioSource="0" IsVCRSignal="False" SatIndex="-1" InnerFecRate="-1" Band="0" Pilot="-1" RollOff="-1" Url="udp://127.0.0.1:1076" Bitrate="0" />
      </TuningDetails>
    </channel>
    <channel GrabEpg="True" IdChannel="53" IsRadio="False" IsTv="True" LastGrabTime="2000-1-1 0:0:0" SortOrder="2" TimesWatched="0" TotalTimeWatched="2000-1-1 0:0:0" VisibleInGuide="True" DisplayName="HBO Comedy HD">
      <mappings>
        <map IdCard="5" IdChannel="53" IdChannelMap="61" />
      </mappings>
      <TuningDetails>
        <tune IdChannel="53" IdTuning="57" Bandwidth="8" ChannelNumber="0" ChannelType="7" CountryId="31" Diseqc="0" FreeToAir="True" Frequency="0" MajorChannel="-1" MinorChannel="-1" Modulation="0" Name="HBO Comedy HD" NetworkId="0" PmtPid="66" Polarisation="0" Provider="0" ServiceId="1" SwitchingFrequency="0" Symbolrate="0" TransportId="0" TuningSource="0" VideoSource="0" AudioSource="0" IsVCRSignal="False" SatIndex="-1" InnerFecRate="-1" Band="0" Pilot="-1" RollOff="-1" Url="udp://127.0.0.1:1042" Bitrate="0" />
      </TuningDetails>
    </channel>
    <channel GrabEpg="True" IdChannel="54" IsRadio="False" IsTv="True" LastGrabTime="2000-1-1 0:0:0" SortOrder="1" TimesWatched="0" TotalTimeWatched="2000-1-1 0:0:0" VisibleInGuide="True" DisplayName="Canal+ film 2">
      <mappings>
        <map IdCard="5" IdChannel="54" IdChannelMap="53" />
      </mappings>
      <TuningDetails>
        <tune IdChannel="54" IdTuning="58" Bandwidth="8" ChannelNumber="0" ChannelType="7" CountryId="31" Diseqc="0" FreeToAir="True" Frequency="0" MajorChannel="-1" MinorChannel="-1" Modulation="0" Name="Canal+ film 2" NetworkId="0" PmtPid="66" Polarisation="0" Provider="0" ServiceId="1" SwitchingFrequency="0" Symbolrate="0" TransportId="0" TuningSource="0" VideoSource="0" AudioSource="0" IsVCRSignal="False" SatIndex="-1" InnerFecRate="-1" Band="0" Pilot="-1" RollOff="-1" Url="udp://127.0.0.1:1015" Bitrate="0" />
      </TuningDetails>
    </channel>
    <channel GrabEpg="True" IdChannel="55" IsRadio="False" IsTv="True" LastGrabTime="2000-1-1 0:0:0" SortOrder="3" TimesWatched="0" TotalTimeWatched="2000-1-1 0:0:0" VisibleInGuide="True" DisplayName="MTV">
      <mappings>
        <map IdCard="5" IdChannel="55" IdChannelMap="62" />
      </mappings>
      <TuningDetails>
        <tune IdChannel="55" IdTuning="59" Bandwidth="8" ChannelNumber="0" ChannelType="7" CountryId="31" Diseqc="0" FreeToAir="True" Frequency="0" MajorChannel="-1" MinorChannel="-1" Modulation="0" Name="MTV" NetworkId="0" PmtPid="66" Polarisation="0" Provider="0" ServiceId="1" SwitchingFrequency="0" Symbolrate="0" TransportId="0" TuningSource="0" VideoSource="0" AudioSource="0" IsVCRSignal="False" SatIndex="-1" InnerFecRate="-1" Band="0" Pilot="-1" RollOff="-1" Url="udp://127.0.0.1:1054" Bitrate="0" />
      </TuningDetails>
    </channel>
    <channel GrabEpg="True" IdChannel="56" IsRadio="False" IsTv="True" LastGrabTime="2000-1-1 0:0:0" SortOrder="4" TimesWatched="0" TotalTimeWatched="2000-1-1 0:0:0" VisibleInGuide="True" DisplayName="Comedy Central Family">
      <mappings>
        <map IdCard="5" IdChannel="56" IdChannelMap="56" />
      </mappings>
      <TuningDetails>
        <tune IdChannel="56" IdTuning="60" Bandwidth="8" ChannelNumber="0" ChannelType="7" CountryId="31" Diseqc="0" FreeToAir="True" Frequency="0" MajorChannel="-1" MinorChannel="-1" Modulation="0" Name="Comedy Central Family" NetworkId="0" PmtPid="66" Polarisation="0" Provider="0" ServiceId="1" SwitchingFrequency="0" Symbolrate="0" TransportId="0" TuningSource="0" VideoSource="0" AudioSource="0" IsVCRSignal="False" SatIndex="-1" InnerFecRate="-1" Band="0" Pilot="-1" RollOff="-1" Url="udp://127.0.0.1:1025" Bitrate="0" />
      </TuningDetails>
    </channel>
    <channel GrabEpg="True" IdChannel="57" IsRadio="False" IsTv="True" LastGrabTime="2000-1-1 0:0:0" SortOrder="5" TimesWatched="0" TotalTimeWatched="2000-1-1 0:0:0" VisibleInGuide="True" DisplayName="Cartoon Network">
      <mappings>
        <map IdCard="5" IdChannel="57" IdChannelMap="54" />
      </mappings>
      <TuningDetails>
        <tune IdChannel="57" IdTuning="61" Bandwidth="8" ChannelNumber="0" ChannelType="7" CountryId="31" Diseqc="0" FreeToAir="True" Frequency="0" MajorChannel="-1" MinorChannel="-1" Modulation="0" Name="Cartoon Network" NetworkId="0" PmtPid="66" Polarisation="0" Provider="0" ServiceId="1" SwitchingFrequency="0" Symbolrate="0" TransportId="0" TuningSource="0" VideoSource="0" AudioSource="0" IsVCRSignal="False" SatIndex="-1" InnerFecRate="-1" Band="0" Pilot="-1" RollOff="-1" Url="udp://127.0.0.1:1022" Bitrate="0" />
      </TuningDetails>
    </channel>
    <channel GrabEpg="True" IdChannel="58" IsRadio="False" IsTv="True" LastGrabTime="2000-1-1 0:0:0" SortOrder="6" TimesWatched="0" TotalTimeWatched="2000-1-1 0:0:0" VisibleInGuide="True" DisplayName="Domo+ HD">
      <mappings>
        <map IdCard="5" IdChannel="58" IdChannelMap="58" />
      </mappings>
      <TuningDetails>
        <tune IdChannel="58" IdTuning="62" Bandwidth="8" ChannelNumber="0" ChannelType="7" CountryId="31" Diseqc="0" FreeToAir="True" Frequency="0" MajorChannel="-1" MinorChannel="-1" Modulation="0" Name="Domo+ HD" NetworkId="0" PmtPid="66" Polarisation="0" Provider="0" ServiceId="1" SwitchingFrequency="0" Symbolrate="0" TransportId="0" TuningSource="0" VideoSource="0" AudioSource="0" IsVCRSignal="False" SatIndex="-1" InnerFecRate="-1" Band="0" Pilot="-1" RollOff="-1" Url="udp://127.0.0.1:1033" Bitrate="0" />
      </TuningDetails>
    </channel>
    <channel GrabEpg="True" IdChannel="59" IsRadio="False" IsTv="True" LastGrabTime="2000-1-1 0:0:0" SortOrder="7" TimesWatched="0" TotalTimeWatched="2000-1-1 0:0:0" VisibleInGuide="True" DisplayName="FOXlife HD">
      <mappings>
        <map IdCard="5" IdChannel="59" IdChannelMap="60" />
      </mappings>
      <TuningDetails>
        <tune IdChannel="59" IdTuning="63" Bandwidth="8" ChannelNumber="0" ChannelType="7" CountryId="31" Diseqc="0" FreeToAir="True" Frequency="0" MajorChannel="-1" MinorChannel="-1" Modulation="0" Name="FOXlife HD" NetworkId="0" PmtPid="66" Polarisation="0" Provider="0" ServiceId="1" SwitchingFrequency="0" Symbolrate="0" TransportId="0" TuningSource="0" VideoSource="0" AudioSource="0" IsVCRSignal="False" SatIndex="-1" InnerFecRate="-1" Band="0" Pilot="-1" RollOff="-1" Url="udp://127.0.0.1:1028" Bitrate="0" />
      </TuningDetails>
    </channel>
    <channel GrabEpg="True" IdChannel="60" IsRadio="False" IsTv="True" LastGrabTime="2000-1-1 0:0:0" SortOrder="8" TimesWatched="0" TotalTimeWatched="2000-1-1 0:0:0" VisibleInGuide="True" DisplayName="Discovery Historia">
      <mappings>
        <map IdCard="5" IdChannel="60" IdChannelMap="57" />
      </mappings>
      <TuningDetails>
        <tune IdChannel="60" IdTuning="64" Bandwidth="8" ChannelNumber="0" ChannelType="7" CountryId="31" Diseqc="0" FreeToAir="True" Frequency="0" MajorChannel="-1" MinorChannel="-1" Modulation="0" Name="Discovery Historia" NetworkId="0" PmtPid="66" Polarisation="0" Provider="0" ServiceId="1" SwitchingFrequency="0" Symbolrate="0" TransportId="0" TuningSource="0" VideoSource="0" AudioSource="0" IsVCRSignal="False" SatIndex="-1" InnerFecRate="-1" Band="0" Pilot="-1" RollOff="-1" Url="udp://127.0.0.1:1028" Bitrate="0" />
      </TuningDetails>
    </channel>
    <channel GrabEpg="True" IdChannel="61" IsRadio="False" IsTv="True" LastGrabTime="2000-1-1 0:0:0" SortOrder="9" TimesWatched="0" TotalTimeWatched="2000-1-1 0:0:0" VisibleInGuide="True" DisplayName="AleKino+ HD">
      <mappings>
        <map IdCard="5" IdChannel="61" IdChannelMap="49" />
      </mappings>
      <TuningDetails>
        <tune IdChannel="61" IdTuning="65" Bandwidth="8" ChannelNumber="0" ChannelType="7" CountryId="31" Diseqc="0" FreeToAir="True" Frequency="0" MajorChannel="-1" MinorChannel="-1" Modulation="0" Name="AleKino+ HD" NetworkId="0" PmtPid="66" Polarisation="0" Provider="0" ServiceId="1" SwitchingFrequency="0" Symbolrate="0" TransportId="0" TuningSource="0" VideoSource="0" AudioSource="0" IsVCRSignal="False" SatIndex="-1" InnerFecRate="-1" Band="0" Pilot="-1" RollOff="-1" Url="udp://127.0.0.1:1003" Bitrate="0" />
      </TuningDetails>
    </channel>
    <channel GrabEpg="True" IdChannel="62" IsRadio="False" IsTv="True" LastGrabTime="2000-1-1 0:0:0" SortOrder="10" TimesWatched="0" TotalTimeWatched="2000-1-1 0:0:0" VisibleInGuide="True" DisplayName="BBC HD">
      <mappings>
        <map IdCard="5" IdChannel="62" IdChannelMap="52" />
      </mappings>
      <TuningDetails>
        <tune IdChannel="62" IdTuning="66" Bandwidth="8" ChannelNumber="0" ChannelType="7" CountryId="31" Diseqc="0" FreeToAir="True" Frequency="0" MajorChannel="-1" MinorChannel="-1" Modulation="0" Name="BBC HD" NetworkId="0" PmtPid="66" Polarisation="0" Provider="0" ServiceId="1" SwitchingFrequency="0" Symbolrate="0" TransportId="0" TuningSource="0" VideoSource="0" AudioSource="0" IsVCRSignal="False" SatIndex="-1" InnerFecRate="-1" Band="0" Pilot="-1" RollOff="-1" Url="udp://127.0.0.1:1009" Bitrate="0" />
      </TuningDetails>
    </channel>
    <channel GrabEpg="True" IdChannel="63" IsRadio="False" IsTv="True" LastGrabTime="2000-1-1 0:0:0" SortOrder="11" TimesWatched="0" TotalTimeWatched="2000-1-1 0:0:0" VisibleInGuide="True" DisplayName="Cinemax HD">
      <mappings>
        <map IdCard="5" IdChannel="63" IdChannelMap="55" />
      </mappings>
      <TuningDetails>
        <tune IdChannel="63" IdTuning="67" Bandwidth="8" ChannelNumber="0" ChannelType="7" CountryId="31" Diseqc="0" FreeToAir="True" Frequency="0" MajorChannel="-1" MinorChannel="-1" Modulation="0" Name="Cinemax HD" NetworkId="0" PmtPid="66" Polarisation="0" Provider="0" ServiceId="1" SwitchingFrequency="0" Symbolrate="0" TransportId="0" TuningSource="0" VideoSource="0" AudioSource="0" IsVCRSignal="False" SatIndex="-1" InnerFecRate="-1" Band="0" Pilot="-1" RollOff="-1" Url="udp://127.0.0.1:1023" Bitrate="0" />
      </TuningDetails>
    </channel>
    <channel GrabEpg="True" IdChannel="64" IsRadio="False" IsTv="True" LastGrabTime="2000-1-1 0:0:0" SortOrder="12" TimesWatched="0" TotalTimeWatched="2000-1-1 0:0:0" VisibleInGuide="True" DisplayName="Planete+ HD">
      <mappings>
        <map IdCard="5" IdChannel="64" IdChannelMap="63" />
      </mappings>
      <TuningDetails>
        <tune IdChannel="64" IdTuning="68" Bandwidth="8" ChannelNumber="0" ChannelType="7" CountryId="31" Diseqc="0" FreeToAir="True" Frequency="0" MajorChannel="-1" MinorChannel="-1" Modulation="0" Name="Planete+ HD" NetworkId="0" PmtPid="66" Polarisation="0" Provider="0" ServiceId="1" SwitchingFrequency="0" Symbolrate="0" TransportId="0" TuningSource="0" VideoSource="0" AudioSource="0" IsVCRSignal="False" SatIndex="-1" InnerFecRate="-1" Band="0" Pilot="-1" RollOff="-1" Url="udp://127.0.0.1:1064" Bitrate="0" />
      </TuningDetails>
    </channel>
    <channel GrabEpg="True" IdChannel="65" IsRadio="False" IsTv="True" LastGrabTime="2000-1-1 0:0:0" SortOrder="13" TimesWatched="0" TotalTimeWatched="2000-1-1 0:0:0" VisibleInGuide="True" DisplayName="AXN SCIFI">
      <mappings>
        <map IdCard="5" IdChannel="65" IdChannelMap="51" />
      </mappings>
      <TuningDetails>
        <tune IdChannel="65" IdTuning="69" Bandwidth="8" ChannelNumber="0" ChannelType="7" CountryId="31" Diseqc="0" FreeToAir="True" Frequency="0" MajorChannel="-1" MinorChannel="-1" Modulation="0" Name="AXN SCIFI" NetworkId="0" PmtPid="66" Polarisation="0" Provider="0" ServiceId="1" SwitchingFrequency="0" Symbolrate="0" TransportId="0" TuningSource="0" VideoSource="0" AudioSource="0" IsVCRSignal="False" SatIndex="-1" InnerFecRate="-1" Band="0" Pilot="-1" RollOff="-1" Url="udp://127.0.0.1:1007" Bitrate="0" />
      </TuningDetails>
    </channel>
    <channel GrabEpg="True" IdChannel="66" IsRadio="False" IsTv="True" LastGrabTime="2000-1-1 0:0:0" SortOrder="14" TimesWatched="0" TotalTimeWatched="2000-1-1 0:0:0" VisibleInGuide="True" DisplayName="Polsat Play">
      <mappings>
        <map IdCard="5" IdChannel="66" IdChannelMap="64" />
      </mappings>
      <TuningDetails>
        <tune IdChannel="66" IdTuning="70" Bandwidth="8" ChannelNumber="0" ChannelType="7" CountryId="31" Diseqc="0" FreeToAir="True" Frequency="0" MajorChannel="-1" MinorChannel="-1" Modulation="0" Name="Polsat Play" NetworkId="0" PmtPid="66" Polarisation="0" Provider="0" ServiceId="1" SwitchingFrequency="0" Symbolrate="0" TransportId="0" TuningSource="0" VideoSource="0" AudioSource="0" IsVCRSignal="False" SatIndex="-1" InnerFecRate="-1" Band="0" Pilot="-1" RollOff="-1" Url="udp://127.0.0.1:1070" Bitrate="0" />
      </TuningDetails>
    </channel>
    <channel GrabEpg="True" IdChannel="67" IsRadio="False" IsTv="True" LastGrabTime="2000-1-1 0:0:0" SortOrder="15" TimesWatched="0" TotalTimeWatched="2000-1-1 0:0:0" VisibleInGuide="True" DisplayName="FilmBox HD">
      <mappings>
        <map IdCard="5" IdChannel="67" IdChannelMap="59" />
      </mappings>
      <TuningDetails>
        <tune IdChannel="67" IdTuning="71" Bandwidth="8" ChannelNumber="0" ChannelType="7" CountryId="31" Diseqc="0" FreeToAir="True" Frequency="0" MajorChannel="-1" MinorChannel="-1" Modulation="0" Name="FilmBox HD" NetworkId="0" PmtPid="66" Polarisation="0" Provider="0" ServiceId="1" SwitchingFrequency="0" Symbolrate="0" TransportId="0" TuningSource="0" VideoSource="0" AudioSource="0" IsVCRSignal="False" SatIndex="-1" InnerFecRate="-1" Band="0" Pilot="-1" RollOff="-1" Url="udp://127.0.0.1:1037" Bitrate="0" />
      </TuningDetails>
    </channel>
    <channel GrabEpg="True" IdChannel="68" IsRadio="False" IsTv="True" LastGrabTime="2000-1-1 0:0:0" SortOrder="16" TimesWatched="0" TotalTimeWatched="2000-1-1 0:0:0" VisibleInGuide="True" DisplayName="AXN Crime">
      <mappings>
        <map IdCard="5" IdChannel="68" IdChannelMap="50" />
      </mappings>
      <TuningDetails>
        <tune IdChannel="68" IdTuning="72" Bandwidth="8" ChannelNumber="0" ChannelType="7" CountryId="31" Diseqc="0" FreeToAir="True" Frequency="0" MajorChannel="-1" MinorChannel="-1" Modulation="0" Name="AXN Crime" NetworkId="0" PmtPid="66" Polarisation="0" Provider="0" ServiceId="1" SwitchingFrequency="0" Symbolrate="0" TransportId="0" TuningSource="0" VideoSource="0" AudioSource="0" IsVCRSignal="False" SatIndex="-1" InnerFecRate="-1" Band="0" Pilot="-1" RollOff="-1" Url="udp://127.0.0.1:1005" Bitrate="0" />
      </TuningDetails>
    </channel>
    <channel GrabEpg="True" IdChannel="69" IsRadio="False" IsTv="True" LastGrabTime="2000-1-1 0:0:0" SortOrder="47" TimesWatched="0" TotalTimeWatched="2000-1-1 0:0:0" VisibleInGuide="True" DisplayName="tvn">
      <mappings>
        <map IdCard="5" IdChannel="69" IdChannelMap="66" />
      </mappings>
      <TuningDetails>
        <tune IdChannel="69" IdTuning="73" Bandwidth="8" ChannelNumber="0" ChannelType="7" CountryId="31" Diseqc="0" FreeToAir="True" Frequency="0" MajorChannel="-1" MinorChannel="-1" Modulation="0" Name="tvn" NetworkId="0" PmtPid="66" Polarisation="0" Provider="0" ServiceId="1" SwitchingFrequency="0" Symbolrate="0" TransportId="0" TuningSource="0" VideoSource="0" AudioSource="0" IsVCRSignal="False" SatIndex="-1" InnerFecRate="-1" Band="0" Pilot="-1" RollOff="-1" Url="udp://127.0.0.1:1200" Bitrate="0" />
      </TuningDetails>
    </channel>
  </channels>
  <channelgroups>
    <channelgroup GroupName="All Channels" SortOrder="9999">
      <mappings>
        <map ChannelName="Canal+ SPORT" SortOrder="0" />
        <map ChannelName="Discovery Channel HD" SortOrder="1" />
        <map ChannelName="HBO HD" SortOrder="2" />
        <map ChannelName="TVN 24 HD" SortOrder="3" />
        <map ChannelName="TVN Turbo HD" SortOrder="4" />
        <map ChannelName="Domo+ HD" SortOrder="10000" />
        <map ChannelName="Cartoon Network" SortOrder="10000" />
        <map ChannelName="Comedy Central Family" SortOrder="10000" />
        <map ChannelName="MTV" SortOrder="10000" />
        <map ChannelName="Canal+ film 2" SortOrder="10000" />
        <map ChannelName="HBO Comedy HD" SortOrder="10000" />
        <map ChannelName="Top Gear" SortOrder="10000" />
        <map ChannelName="Discovery World" SortOrder="10000" />
        <map ChannelName="Kuchnia+ HD" SortOrder="10000" />
        <map ChannelName="FOXlife HD" SortOrder="10000" />
        <map ChannelName="Discovery Historia" SortOrder="10000" />
        <map ChannelName="tvn" SortOrder="10000" />
        <map ChannelName="AXN Crime" SortOrder="10000" />
        <map ChannelName="FilmBox HD" SortOrder="10000" />
        <map ChannelName="Polsat Play" SortOrder="10000" />
        <map ChannelName="AXN SCIFI" SortOrder="10000" />
        <map ChannelName="Planete+ HD" SortOrder="10000" />
        <map ChannelName="Cinemax HD" SortOrder="10000" />
        <map ChannelName="BBC HD" SortOrder="10000" />
        <map ChannelName="AleKino+ HD" SortOrder="10000" />
        <map ChannelName="Canal+ HD" SortOrder="10000" />
        <map ChannelName="Investigation Discovery" SortOrder="10000" />
        <map ChannelName="Polsat 2" SortOrder="10000" />
        <map ChannelName="Nat Geo Channel HD" SortOrder="10000" />
        <map ChannelName="TLC Polska" SortOrder="10000" />
        <map ChannelName="Canal+ Film HD" SortOrder="10000" />
        <map ChannelName="AXN HD" SortOrder="10000" />
        <map ChannelName="History HD" SortOrder="10000" />
        <map ChannelName="Świat Według Kiepskich" SortOrder="10000" />
        <map ChannelName="13 Posterunek" SortOrder="10000" />
        <map ChannelName="Dr. House - 8 sezonów" SortOrder="10000" />
        <map ChannelName="MiniMini+ HD" SortOrder="10000" />
        <map ChannelName="TVN Style HD" SortOrder="10000" />
        <map ChannelName="Polsat News" SortOrder="10000" />
        <map ChannelName="Animal Planet HD" SortOrder="10000" />
        <map ChannelName="4FunTV" SortOrder="10000" />
        <map ChannelName="Nat Geo Wild HD" SortOrder="10000" />
        <map ChannelName="Polsat Film HD" SortOrder="10000" />
        <map ChannelName="Discovery Science" SortOrder="10000" />
        <map ChannelName="HBO 2 HD" SortOrder="10000" />
        <map ChannelName="BBC Knowledge HD" SortOrder="10000" />
        <map ChannelName="Comedy Central" SortOrder="10000" />
        <map ChannelName="Pingwiny z Madagaskaru HD" SortOrder="10000" />
      </mappings>
    </channelgroup>
    <channelgroup GroupName="Weeb.TV" SortOrder="9999">
      <mappings>
        <map ChannelName="TVN 24 HD" SortOrder="0" />
        <map ChannelName="TVN Style HD" SortOrder="1" />
        <map ChannelName="TVN Turbo HD" SortOrder="2" />
        <map ChannelName="Polsat 2" SortOrder="3" />
        <map ChannelName="Polsat Play" SortOrder="4" />
        <map ChannelName="Polsat Film HD" SortOrder="5" />
        <map ChannelName="Polsat News" SortOrder="6" />
        <map ChannelName="Discovery Channel HD" SortOrder="7" />
        <map ChannelName="Discovery Science" SortOrder="8" />
        <map ChannelName="Discovery World" SortOrder="9" />
        <map ChannelName="Discovery Historia" SortOrder="10" />
        <map ChannelName="Investigation Discovery" SortOrder="11" />
        <map ChannelName="Animal Planet HD" SortOrder="12" />
        <map ChannelName="Nat Geo Wild HD" SortOrder="13" />
        <map ChannelName="Nat Geo Channel HD" SortOrder="14" />
        <map ChannelName="Planete+ HD" SortOrder="15" />
        <map ChannelName="AXN HD" SortOrder="16" />
        <map ChannelName="AXN Crime" SortOrder="17" />
        <map ChannelName="AXN SCIFI" SortOrder="18" />
        <map ChannelName="Canal+ HD" SortOrder="19" />
        <map ChannelName="Canal+ film 2" SortOrder="20" />
        <map ChannelName="AleKino+ HD" SortOrder="21" />
        <map ChannelName="HBO HD" SortOrder="22" />
        <map ChannelName="HBO 2 HD" SortOrder="23" />
        <map ChannelName="HBO Comedy HD" SortOrder="24" />
        <map ChannelName="Comedy Central" SortOrder="25" />
        <map ChannelName="Comedy Central Family" SortOrder="26" />
        <map ChannelName="BBC HD" SortOrder="27" />
        <map ChannelName="BBC Knowledge HD" SortOrder="28" />
        <map ChannelName="Cinemax HD" SortOrder="29" />
        <map ChannelName="Cartoon Network" SortOrder="30" />
        <map ChannelName="FilmBox HD" SortOrder="31" />
        <map ChannelName="Canal+ SPORT" SortOrder="32" />
        <map ChannelName="Domo+ HD" SortOrder="33" />
        <map ChannelName="FOXlife HD" SortOrder="34" />
        <map ChannelName="History HD" SortOrder="35" />
        <map ChannelName="MTV" SortOrder="36" />
        <map ChannelName="Top Gear" SortOrder="37" />
        <map ChannelName="Kuchnia+ HD" SortOrder="38" />
        <map ChannelName="Canal+ Film HD" SortOrder="39" />
        <map ChannelName="MiniMini+ HD" SortOrder="40" />
        <map ChannelName="Pingwiny z Madagaskaru HD" SortOrder="41" />
        <map ChannelName="Dr. House - 8 sezonów" SortOrder="42" />
        <map ChannelName="13 Posterunek" SortOrder="43" />
        <map ChannelName="Świat Według Kiepskich" SortOrder="44" />
        <map ChannelName="TLC Polska" SortOrder="45" />
        <map ChannelName="4FunTV" SortOrder="46" />
      </mappings>
    </channelgroup>
  </channelgroups>
</tvserver>